apiVersion: v2
name: uptime-kuma-wrapper
description: A wrapper chart to deploy uptime-kuma via its official Helm chart.
version: 2.21.2
dependencies:
  - name: uptime-kuma
    version: "2.21.2"
    repository: "https://helm.irsigler.cloud"
